<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta
      http-equiv="Content-Security-Policy"
      content="default-src 'self'; script-src 'self'"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Moniteur d'activité</title>
  </head>
  <body>
    <div class="box">
      <span class="label">CPU (%)</span>
      <span id="cpu">-</span>
    </div>
    <div class="box">
      <span class="label">Free Mem (%)</span>
      <span id="memory">-</span>
    </div>
    <div class="box">
      <span class="label">CPU count</span>
      <span id="cpuCount">-</span>
    </div>

    <!-- You can also require other files to run in this process -->
    <script src="./renderer.js"></script>
  </body>
</html>
